@charset "utf-8";
/* CSS Custom */

/* ------------------------------------- 
                Layout
--------------------------------------*/
.checkmarklist {
  list-style-image: url(/images/unchecked_checkbox.png)
}
  /* -- CFP -- */


    /* --- Success Stories --- */

.shadow {
        margin-top: 9px;
        border-radius: 2px;
        border: 10px solid lightgray;
        -webkit-box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.30);
           -moz-box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.30);
                box-shadow: -5x 5px 5px 0px rgba(0,0,0,0.30);
    }

    .divablue {
        background-color:#507b9e;
        padding:10px;
        margin:0 10px;
        border-radius:10px;
        -webkit-transition: background-color 500ms linear;
        -moz-transition: background-color 500ms linear;
        -o-transition: background-color 500ms linear;
        -ms-transition: background-color 500ms linear;
        transition: background-color 500ms linear;
    }
    .divablue:hover {
        background-color: #3d698e; 
        -webkit-transition: background-color 500ms linear;
        -moz-transition: background-color 500ms linear;
        -o-transition: background-color 500ms linear;
        -ms-transition: background-color 500ms linear;
        transition: background-color 500ms linear;
    }

    /* --- GBA Course--- */
.gba-container {
    width: 960px;
    margin: 10px auto;
    background: #fff;
}

.checkbox {
    vertical-align: middle;
    margin-right: 5px! important;
}

.gba-button {
    float: left;
    margin-right:10px;
}

/* --- Initiatives - Women on Boards --- */

.button3{
		height:40px;
		width:125px;	
}

.wob_banner{
    display: block;
	width:600px!important;
}

    /* --- GG - Nominate --- */

#inspiration {
    background: #eee;
    border: solid 1px #000;
    padding: 5px;
}

#inspiration p {
    margin-bottom: 20px;    
}
.container {
	width: 600px;
    padding: 10px 10px;
	margin: 0 auto;
}

#inspiration  a {
    font-weight: 200;
}

	/* --- Commemoration - Buttons --- */

	.button_link{
		text-decoration:none;

		color: #fff !important;
	}
	
	.personsday_text{
		text-align: right;		
    	font-family: 'Roboto', sans-serif;
	
		padding-right: 5px;
		padding-top: 10px;
		font-size:x-large;
 
}
	
.personsday_button{

		background-image: url(/images/persons_day_button_notext_acc.jpg);
    	background-repeat: no-repeat;
		
    	height: 130px;
	
		
}

.idg_text{
		text-align: right;		
    	font-family: 'Roboto', sans-serif;
		
		padding-top: 85px;
		padding-right: 25px;
		font-size:x-large;
 
}

.idg_button{
		background-image: url(/images/idg_jif_button_notext_acc.jpg);
    	background-repeat: no-repeat;
		
    	height: 130px;;
	
		
}

.vaw_button{

		background-image: url(/images/vaw_button_notext.jpg);
    	background-repeat: no-repeat;
		height: 130px;
    	
		
}

.vaw_text{
		
    	font-family: 'Roboto', sans-serif;	
		font-size:large;
		padding-top: 65px;
		padding-left: 115px;
 
}

.iwd_button{

		background-image: url(/images/iwd_button_notext_acc.jpg);
    	background-repeat: no-repeat;
		height: 130px;
    	
		
}

.iwd_text{
			
    	font-family: 'Roboto', sans-serif;
    
		padding-top: 85px;
		padding-left: 145px;
		font-size:x-large;
		
 
}

.iwd_menu{
	height:35px;	
	width:200px!important;
	margin-right:1px;
	
}


    /* --- Commemoration - Person Day --- */

.october_header{
    background-image: url(/images/persons_day_no_text.jpg);
    background-repeat: no-repeat;
    height: 215px;
}

.october_header h2 {
    position: relative;
    display: block;
    font-family: 'Roboto', sans-serif;

    color: #fff;
    font-size: 50px;
    padding: 50px 0 0 400px;

    color: #fff;
    margin-top: 0px;
}

#october_header h2 span {
    font-size: 60px;
}


    /* --- Women History month --- */

.whm-profile {
	list-style:none;
}

.whm-profile li {
	float:left;
	margin-bottom:15px;
	width:50%;
}

.whm-profile li img {
	float:left;
	padding-right:10px;
	display:block;
	width:85px;
}

.whm-button {
	height:50px;	
	width:120px!important;
	margin-right:1px;
}

.fr-whm-button {
	height:60px;	
	width:120px!important;
	margin-right:1px;
}

	/* --- Media Products --- */
	
.tagline-news {
	font-size: 24px;
}

.enews-banner{
		background-image: url(/images/med/multimedia/newsletter-bulletin/SofWC_concept-2_notext_eng.jpg);
    	background-repeat: no-repeat;

	  	height: 192px!important;

		
}
	
.enews-eng{
	text-decoration: none !important;

	color: #fff !important;
	position: relative;
    display: block;
	line-height:80px;
	font-family: Tahoma, Geneva, sans-serif;
    font-size: 80px;
	font-variant:small-caps;
    padding: 2px 0 0 495px;
height: 192px;
	
	
}

.enews-fra{
	position: relative;
    display: block;
	font-family: Tahoma, Geneva, sans-serif;
    color: #fff;
    font-size: 80px;
	font-variant:small-caps;
    padding: 110px 0 0 480px;

    color: #fff;
    margin-top: 0px;	
	
}

.enews-rotator{
		background-image: url(/images/med/multimedia/newsletter-bulletin/SofWC_concept-2_notext_rotator_eng.jpg);
    	background-repeat: no-repeat;
		height: 215px;
}

.enews-text-eng{
		text-decoration:none;
		color: #fff !important;
	
		font-family: Tahoma, Geneva, sans-serif;
		font-size: 65px;
		font-variant:small-caps;

		padding: 500px 0 0 280px;
		
}

.nr-img{
		height:200px;
		width:300px;	
}

    /*  --- Home Page --- */
#gcwu-priorities h3 {
font-weight: 700;
line-height: 150%;
vertical-align: bottom;
color:rgb(88, 85, 85);
font-size:155%;

}

#gcwu-minister h3 {
font-weight: 700;
line-height: 150%;
vertical-align: bottom;
color:rgb(88, 85, 85);
font-size:155%;
}

#gcwu-minister p {
font-size:90%;
}

#gcwu-minister {
	border-bottom: 0px;
}

#gcwu-minister img {
	width:40%;
	height:auto;
	float:left;
	margin-right:15px;
}

#gcwu-minister ul li {
	list-style:none;
	font-size:95%;
}

#gcwu-minister p {
	font-size:80%;
}

/* ------------------------------------- 
                Initiative
--------------------------------------*/

    /* --- WOB --- */

#photolist_wob {
 margin-left: 12px;
}

.photoBlock_wob {
    background: #eee;
    margin: 0 5px 10px 0;
    height: 110px;
    width: 575px;
    float: left;
    padding-right: 10px;
}

/* Three Column --
.photoBlock_wob {
    background: #eee;
    margin: 0 5px 10px 0;
    height: 110px;
    width: 375px;
    float: left;
    padding-right: 10px;
}

*/

.thumbnail {
    float: right;
    /*width: 280px;*/
    width: 480px;
}

.photoBlock_wob h3 {
    margin: 10px 5px ;
    font-size: 14px;
    
}

.photoBlock_wob img {
    display: inline;
    margin-top: 10px;
	width: 75px;
    float: left;

}


/* ------------------------------------- 
                Media
--------------------------------------*/

    /* --- Photos --- */

.photolist {
 margin-left: 15px;
}

.photoBlock {
    background: #eee;
    margin: 0 5px 10px 0;
    width: 280px;
    height: 350px;
    float: left;
    padding-right: 10px;
}

.photoBlock h3 {
    margin: 0 5px ;
    font-size: 14px;
}

.photoBlock img {
    margin-top: 10px;
	width: 270px;
}

.img-center {
    width: 100%;
}

.img-center img {
    display: block;
    margin: 0 auto;
    width: 95%;
}

.newsend {
	text-align:center;	
}

/* ------------------------------------- 
                General
--------------------------------------*/

     /* --- Share Widget --- */
.wet-boew-share{
    position:relative;
    z-index:1
}
.ie7 .wet-boew-share .bookmark_popup{
    left:0;
    top:2.5em;
}
.ie7 .wet-boew-share .bookmark_list a img{
    vertical-align:middle;
}
.ui-mobile div.wet-boew-share,.wet-boew-share .bookmark_list a{
    width:100%
}
#wb-main .wet-boew-share h2,#wb-main .wet-boew-share h3,.wet-boew-share .bookmark_list a{
    font-size:1.5em;
}
.wet-boew-share .bookmark_popup p,.wet-boew-share .bookmark_popup .popup_disclaimer,.wet-boew-share .bookmark_list li{
    font-size:.85em;
}
#wb-main .wet-boew-share h2, #wb-main .wet-boew-share h3,.wet-boew-share .bookmark_popup .popup_title,.wet-boew-share .bookmark_popup .popup_disclaimer,.wet-boew-share .bookmark_list,.wet-boew-share .bookmark_list li,.wet-boew-share .bookmark_list a,.wet-boew-share .bookmark_compact li{
    margin:0;
}
.wet-boew-share .bookmark_popup .popup_title,.wet-boew-share .bookmark_popup .popup_disclaimer,.wet-boew-share .bookmark_list{
    text-align:left
}
.wet-boew-share .bookmark_popup_text,.wet-boew-share .bookmark_list a{
    cursor:pointer
}

.wet-boew-share .bookmark_popup_text img,.wet-boew-share .bookmark_popup .bookmark_compact,.wet-boew-share .bookmark_compact li{
    border:0
}
.wet-boew-share .bookmark_popup,.wet-boew-share .no-icons .bookmark_list span.bookmark_icons{
    display:none
}
.wet-boew-share .bookmark_popup .popup_title,.wet-boew-share .bookmark_popup .popup_disclaimer{
    padding:5px
}
.wet-boew-share .bookmark_list span,.wet-boew-share .bookmark_compact li{
    width:16px;
    height:16px
}
.ui-mobile div.wet-boew-share{
    max-width:38.4em
}
div.wet-boew-share{
    float:right;
}
#wb-main .wet-boew-share h2,#wb-main .wet-boew-share h3{
    font-weight:400;
}
.wet-boew-share{
    text-align:right;
}
.wet-boew-share .bookmark_popup_text{
    background:url(/build/js/images/share/icons-share.gif) left 7px no-repeat;
    color:#3c6783;
    font-family:Tahoma,Verdana,Helvetica,sans-serif;
    letter-spacing:-.0004em;
    padding:0 0 2px 18px
}
.wet-boew-share .bookmark_popup_text.alt{
    margin:5px
}
.wet-boew-share .bookmark_popup_text img{
    vertical-align: middle;
}
.wet-boew-share .bookmark_popup{
    position:absolute;
    z-index:99;
    background:#fff;
    border:1px solid #000;
}
.wet-boew-share .bookmark_popup.show{
    display:block!important
}
.wet-boew-share .bookmark_popup p{
    margin:10px 0
}
.wet-boew-share .bookmark_popup .popup_title{
    font-size:.95em;
    font-weight:700;
    background:#23447e;
    color:#FFF;
}
.wet-boew-share .bookmark_popup .popup_disclaimer{
    background:#efefef;
    color:#555;
}
.wet-boew-share .bookmark_popup .bookmark_compact{
    margin-bottom:-3px;
}
.wet-boew-share .bookmark_list{
    list-style-type:none;
    padding:5px 5px 0
}
.wet-boew-share .bookmark_list li{
    float:left;
    width:11em;
    padding:0 0 5px;
}
.wet-boew-share .bookmark_list a{
    background:none!important;
    text-decoration:none;
    color:#036;
    padding:0!important;
}
.wet-boew-share .bookmark_list a img {
    width:auto;
    margin-bottom:5px;
    vertical-align:auto;
}
.wet-boew-share .bookmark_list span.bookmark_icons{
    background:url(/build/js/images/share/bookmarks.png) center no-repeat;
}
.wet-boew-share .bookmark_compact{
    background-color:#efefef;
    border:1px outset
}
.wet-boew-share .bookmark_compact li{
    background-color:transparent;
    padding:2px
}
html:first-child .bookmark_list{
    font-size:80%
}
[dir="rtl"] .wet-boew-share{
    float:left!important;
    text-align:left
}
[dir="rtl"] .wet-boew-share .bookmark_popup_text{
    background-position:right 3px;
    padding:0 18px 2px 0}
@media screen{[dir="rtl"]

.promo-banner {
    overflow: hidden;
}

.promo-banner img {
    display: block;
    margin: 0 auto;
}
.last {
    margin-right: 0;
}

.clearfix:after {           /* Clearfix  */
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.no-bullet {
	list-style:none;
	}

sup, sub {                  /* Prevent Superscript and Subscript to affect line-height */
   vertical-align: baseline;
   position: relative;
   top: -0.4em;
}

sub { 
top: 0.4em; 
}

ul.numeric-decimals { counter-reset:section; list-style-type:none; }
ul.numeric-decimals li { list-style-type:none; }
ul.numeric-decimals li ul { counter-reset:subsection; }
ul.numeric-decimals li:before{
    counter-increment:section;
    content:counter(section) ". ";/*content:"Section " counter(section) ". ";*/
}
ul.numeric-decimals li ul li:before {
    counter-increment:subsection;
    content:counter(section) "." counter(subsection) " ";
}

.padding-bottom-medium {
	padding-bottom: 20px;
}

.padding-right-none {
	padding-bottom: 0px;
}

.span-6 .span-6 .span-3 {
	width:47%;
}

.no_maring_bottom{
	margin-bottom: 0px;	
}

.important{
	color:#F00;
	font-weight:bold;
	}

.list-spacing {
	margin-bottom:7.5px;
	}
	
	
/* --- Signature --- */
.signature{
    margin-top: 50px;
    float: right;
    font-size: 1.2em;
}

	
/* Resource Center */

.link {
	color:rgb(41,83,118);
}

/* Widget Margin */

.widget-margin{
	margin-right:5px;
	}


/*No margin - Homepage Video */
.gcwu-video-end{
	margin:0px;
	}

/*Search*/

#cse-search-results{
	margin-left:15px;
	}
#cse-search-results iframe {
	width: 95%;
	}

.button2{	
	width:200px;
	margin-right:2%;
	}

/* Tabbed Interface Overrides*/
/* Style 2 */

.tabs-style-2 .tabs-panel {
	background-image: none;
	background-color: #fff;
	color:#000;
	margin-bottom: 0px;
}
/* .tabs-style-2 .tabs-panel a, .tabs-style-2 .tabs-panel a:visited, .tabs-style-2 .tabs-panel h2, .tabs-style-2 .tabs-panel h3, .tabs-style-2 .tabs-panel h4, .tabs-style-2 .tabs-panel h5, .tabs-style-2 .tabs-panel h6 {
	color:#000;
	background-color: #fff;
}

.tabs-style-2 .tabs-panel .bw {
	background-color: fff;
	color: 000;
}*/

/* mods for tabs-style-default which is used on Home page */

.tabs-style-default .tabs {
	border-bottom: solid 1px #999;
}

.tabs-style-default .tabs li {
	border: solid 0px #999;
}

.tabs-style-default .tabs li a {
	font-weight: bold;
	color: #fff;
	background: #980000;
	border-top: 0px;
	border-left: solid 1px #980000;
	border-right: solid 1px #980000;
	padding-bottom: 4px;
}

.tabs-style-default .tabs li a.active, .tabs-style-default .tabs li a.active:hover, .tabs-style-default .tabs li a.active:focus, .tabs-style-default .tabs li a.active:active {
	color: #444;
	padding-top: 3px;
	background: #fff;
	border-top: solid 1px #999;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: none;
	padding-bottom: 5px;
}

.tabs-style-default .tabs-panel {
	border: solid 1px #999;
	border-top: 0;
	padding: 10px
}

/* new container for campaign/feutred right-side content */

#module-featured ul{
	margin: 0px;
	list-style: none
}
#module-featured ul li {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
}

#module-featured ul li img {
	margin: 0px;
}

#module-featured ul li a {
   color: #fff !important;
}

#module-featured h3 {
	color: #333;
	font-weight: 400;
	border: 0;
	margin-bottom: 5px;
	font-size: 1.6em;
	margin-left: 0;
	margin-right: 0;
}

/* featured side bar */

.items li
{
	float: left;
	margin: 0px 5px 5px 0px;
	width: 100%;
	height: 100%;
}
 
.items li .outerContainer
{
	display: table;
	height: 100%; /* needs to scale */
	width: 100%;
    /*background:  url("data:image/gif;base64,R0lGODlhAQAcAMQAABVekhdZjyBJghhXjR9LhCJGgBdbkBVdkh1QhyFIghpUixlWjR5NhhRglBxRiB5MhRRfkxZckSNFfxtTioeuySBKgxhYjiNEfhtSiSJHgRpVjB1PhwAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABABwAAAUXINVAwBEZgTUsmjJhDrIxD1EJSVZIVwgAOw==") repeat-x scroll 0 -2px #23447E; */
   background: #176ca7; /* Old browsers */
   background: -moz-linear-gradient(top, #1e5799 0%, #1a89bc 3%, #176ca7 23%, #176ca7 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(3%,#1a89bc), color-stop(23%,#176ca7), color-stop(100%,#176ca7)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top, #1e5799 0%,#1a89bc 3%,#176ca7 23%,#176ca7 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top, #1e5799 0%,#1a89bc 3%,#176ca7 23%,#176ca7 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top, #1e5799 0%,#1a89bc 3%,#176ca7 23%,#176ca7 100%); /* IE10+ */
   background: linear-gradient(to bottom, #1e5799 0%,#1a89bc 3%,#176ca7 23%,#176ca7 100%); /* W3C */
   filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#176ca7',GradientType=0 ); /* IE6-9 */
   font-size: 130%;
   margin-bottom: 5px;
}
  
.items li .outerContainer .innerContainer{
	height: 70px;
	display: table-cell;
	vertical-align: middle;
	margin: 0 auto;
	text-align: center;
}
  
.items li .outerContainer .innerContainer .element a
{
	color: #FFF;
	text-decoration: none;
	padding: 0px 10px;
	display: block;
}
  
.items li .outerContainer:Hover .innerContainer .element a{
	color: #FFF;
    text-decoration: underline;   
}

@media screen and (max-width:767px), screen and (max-device-width:767px) {
.items ul li {
	border-bottom: 1px;
}	
.items li .outerContainer {
	margin-bottom: 0px;
}
.outerContainer {
	width: 220px!important;
}
.element {
	font-size: small;
}

.module-featured ul li {
	border-top: 1px dotted #d4d4d4;
	width: 220px!important;
}
}
    
#gcwu-ourcampaigns {
	padding-top: 10px;
	padding-bottom: 4px;
	border-bottom: 0px;
}

#gcwu-othercampaigns {
	padding-top: 0px;
	padding-bottom: 10px;
	border-bottom: 0px;
}

#gcwu-think {
	padding-top: 0px;
	padding-bottom: 10px;
	border-bottom: 0px;
}

#gcwu-ourcampaigns img, #gcwu-othercampaigns img {
	margin-bottom: 0
}
#gcwu-aside div#gcwu-ourcampaigns ul, #gcwu-aside div#gcwu-othercampaigns ul {
	list-style: none;
	margin: 0;
	padding: 0
}
#gcwu-aside div#gcwu-ourcampaigns ul li, #gcwu-aside div#gcwu-othercampaigns ul li {
	margin: 0;
	padding: 0
}

#gcwu-ourcampaigns h2, #gcwu-othercampaigns h2, #gcwu-think h2, #gcwu-ourcampaigns h3,  #gcwu-othercampaigns h3,  #gcwu-think h3 {
	margin-left: 0;
	margin-right: 0
}

@media screen and (min-width:768px) {
#gcwu-ourcampaigns, #gcwu-othercampaigns {
	width: 220px
}
}

@media screen and (min-width:768px) and (max-width:959px) {
#gcwu-ourcampaigns, #gcwu-othercampaigns {
	width: 172px
}
}

@media screen and (min-width:1200px) {
#gcwu-ourcampaigns, #gcwu-othercampaigns {
	width: 280px
}
}
@media(max-width:767px) {
#gcwu-ourcampaigns li, #gcwu-othercampaigns li {
	text-align: center
}

#gcwu-ourcampaigns ul:after, #gcwu-othercampaigns ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}	

/* Module Headlines */

.module-headlines ul li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0;
}

.module-headlines h3 {
	margin:1em 0;
	font-size:155%;
}

/* Module Welcome - New module class for VAW welcome page blocks */

.module-welcome a {
	text-decoration: none;
}

.module-welcome a:hover, a:focus, a:active {
	text-decoration: underline;
}

.module-welcome>:first-child {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: 700;
	line-height: 18px;
	margin: 0 0 1px!important;
	padding: 5px 10px;
	width: auto;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-o-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-o-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	background-color: #980000;
	color: white!important;
	text-shadow: #222 0 1px 1px;
}
.module-welcome>:first-child a, .module-welcome>:first-child a:link, .module-welcome>:first-child a:visited {
	color: white
}

.module-welcome>:first-child a:hover, .module-welcome>:first-child a:focus, .module-welcome>:first-child a:active {
	color: #e6e6e6
}


.module-welcome>:first-child a:hover, .module-welcome>:first-child a:focus, .module-welcome>:first-child a:active {
	text-decoration: underline;
}

.module-welcome>ul {
	margin-top: 1px!important;
	margin-bottom: 0
	
}
.module-welcome ul {
	margin: 0;
	list-style: none
}
.module-welcome ul li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0
}
.module-welcome ul {
	background-color: #f9f9f9;
	border: 1px solid #ccc
}
.module-welcome ul li {
	border-top: 1px dotted #d4d4d4;
	margin-bottom: 0!important
}
.module-welcome ul li:first-child {
	border-top: 0
}
.module-welcome ul li {
	display: block;
	padding: 5px 10px
}

/* Module Left Menu */

.module-didyouknow a {
	text-decoration: none;
}

.module-didyouknow a:hover, a:focus, a:active {
	text-decoration: underline;
}

.module-didyouknow>:first-child {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: 700;
	line-height: 18px;
	margin: 0 0 1px!important;
	padding: 5px 10px;
	width: auto;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-o-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-o-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	background-color: #ccc;
	color: black!important;
	text-shadow: #ddd 0 1px 1px;
}
.module-didyouknow>:first-child a, .module-didyouknow>:first-child a:link, .module-didyouknow>:first-child a:visited {
	color: white
}

.module-didyouknow>:first-child a:hover, .module-didyouknow>:first-child a:focus, .module-didyouknow>:first-child a:active {
	color: #e6e6e6
}


.module-didyouknow>:first-child a:hover, .module-didyouknow>:first-child a:focus, .module-didyouknow>:first-child a:active {
	text-decoration: underline;
}

.module-didyouknow>ul {
	margin-top: 1px!important;
	margin-bottom: 0
	
}
.module-didyouknow ul {
	margin: 0;
	list-style: none
}
.module-didyouknow ul li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0
}
.module-didyouknow ul {
	background-color: #f9f9f9;
	border: 1px solid #ccc
}
.module-didyouknow ul li {
	border-top: 1px dotted #d4d4d4;
	margin-bottom: 0!important
}
.module-didyouknow ul li:first-child {
	border-top: 0
}
.module-didyouknow ul li {
	display: block;
	padding: 5px 10px
}


/* formating for collapsable sources feature */

.source summary {
	padding: 5px;
	text-align: left;
	background: #CCC
}
.source summary:hover, .source summary:focus, .source summary:active {
	background: #BBB !important;
	color: #000;
}
.source summary:focus, .source summary:active {
	outline: 1px dotted #000;
}

#main-feature {
	float:left;
	width:95%;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	margin:-6px 0 0 0;
	padding:10px 31px 10px 5px;
}
#main-feature h1 {
	display:block;
	margin:0 0 0 10px;
	padding:0 0 0 0;
	font-size:180%;
	font-weight:bold;
	border:none;
}

/* buttons on home page */
#hb {
	margin: 10px 0px 0px 10px;
	padding: 0px;
	width: 960px;
	height: 165px;
}
/* ENGLISH */
#hb-resp-eng, #hb-warn-eng, #hb-vic-eng, #hb-par-eng, #hb-edu-eng, #hb-youth-eng {
	float:left;
	margin:0 10px 0 0;
	width:135px;
	height:111px;
}
#hb-resp-eng {background:url(/images/button-respond-eng.jpg) no-repeat;}
#hb-resp-eng:hover {background:url(/images/button-respond-eng.jpg) no-repeat; margin-top:-10px}
#hb-warn-eng {background:url(/images/button-warning-eng.jpg) no-repeat;}
#hb-warn-eng:hover {background:url(/images/button-warning-eng.jpg) no-repeat; margin-top:-10px}
#hb-vic-eng {background:url(/images/button-victims-eng.jpg) no-repeat;}
#hb-vic-eng:hover {background:url(/images/button-victims-eng.jpg) no-repeat; margin-top:-10px}
#hb-par-eng {background:url(/images/button-parents-eng.jpg) no-repeat;}
#hb-par-eng:hover {background:url(/images/button-parents-eng.jpg) no-repeat; margin-top:-10px}
#hb-edu-eng {background:url(/images/button-educators-eng.jpg) no-repeat;}
#hb-edu-eng:hover {background:url(/images/button-educators-eng.jpg) no-repeat; margin-top:-10px}
#hb-youth-eng {background:url(/images/button-youth-eng.jpg) no-repeat;}
#hb-youth-eng:hover {background:url(/images/button-youth-eng.jpg) no-repeat; margin-top:-10px}

/* FRENCH */
#hb-resp-fra, #hb-warn-fra, #hb-vic-fra, #hb-par-fra, #hb-edu-fra, #hb-youth-fra {
	float:left;
	margin:0 20px 0 0;
	width:200px;
	height:165px;
}
#hb-resp-fra {background:url(/images/button-respond-fra.jpg) 0px 0px no-repeat;}
#hb-resp-fra:hover {background:url(/images/button-respond-fra.jpg) 0 -165px no-repeat;}
#hb-warn-fra {background:url(/images/button-warning-fra.jpg) -200px 0px no-repeat;}
#hb-warn-fra:hover {background:url(/images/button-warning-fra.jpg) -200px -165px no-repeat;}
#hb-vic-fra {background:url(/images/button-victims-fra.jpg) -400px 0px no-repeat;}
#hb-vic-fra:hover {background:url(/images/button-victims-fra.jpg) -400px -165px no-repeat;}
#hb-par-fra {background:url(/images/button-parents-fra.jpg) 0px 0px no-repeat;}
#hb-par-fra:hover {background:url(/images/button-parents-fra.jpg) 0 -165px no-repeat;}
#hb-edu-fra {background:url(/images/button-educators-fra.jpg) -200px 0px no-repeat;}
#hb-edu-fra:hover {background:url(/images/button-educators-fra.jpg) -200px -165px no-repeat;}
#hb-youth-fra {background:url(/images/button-youth-fra.jpg) -400px 0px no-repeat;}
#hb-youth-fra:hover {background:url(/images/button-youth-fra.jpg) -400px -165px no-repeat;}


.box{	
	width:90%;
	margin-right:2%;
	float:left;
	height:30px;
	margin-bottom:3px;
	}
	
.box2{	
	width:90%;
	margin-right:2%;
	float:left;
	margin-bottom:3px;
	}
	
.img-margin{
	 margin-right:10px;
 	}